0 Replies Latest reply on Dec 16, 2014 8:07 PM by Sonen Saji

    How to change "point to point" at Measure API?

    Sonen Saji

      Hello

       

      How to change "point-to-point" at Measure API?

      Is this possible?

      nontitle.png

       

      For example how to change "Arc/Circle Measurements" to "Minimum Distance" is...

      nontitle2.png

       

          Dim swApp As SldWorks.SldWorks

          Dim modelDoc As SldWorks.ModelDoc2

          Dim measure As SldWorks.Measure

       

          Set swApp = Application.SldWorks
          Set modelDoc= swApp.ActiveDoc
          Set measure = modelDoc.Extension.CreateMeasure
          measure.ArcOption = swMeasureArcCircleOption_e.swMeasureArcCircle_MinimumDistance